Subject: Re: Seaweed

From: William Bill Kovarik <[email-masked]>
Date: Mon, 10 Apr 1995 04:07:06 GMT

Whoever wrote the query about seaweed must be thinking about the
enormous potential of marine biomass for renewable energy without
terrestrial impacts.

If you can find a copy of the "Bio Energy Directory", last published
in 1985 (unfortunately), there is information about all kinds of
experiments with seaweed / kelp and microscopic algae. The primary
commercial use for seaweed is as a food in Japan and as a feedstock for
agar, a medium for petri dish experiments. It grows in cultivation at
very rapid rates, something like a ton per square meter per year, (Ill
check exact figures if anyone likes).

In an old scientific american I once came across an article about the
Pasteur Institute using acid hydrolysis to get 10 gallons of alcohol
for fuel per ton of seaweed.

Using these figures, one could imagine a 100 square kilometer area producing
one million gallons of alcohol for fuel per year, or an area the size of
Argentina producing enough to replace the entire US supply of gasoline.

One thing I like about this idea is that it could provide a virtually
limitless supply of dignified skilled and semi-skilled jobs in tropical
regions, helping alleviate Third World poverty while supplying the
industrial nations with renewable fuel.

But then, I've been on this particular hobby horse on this channel before,
so Ill sign off with thanks.

Bill Kovarik
[email-masked]

Re: Seaweed                                                                  R